import { request } from 'umi';

export default {
    //获取部门分页
    GetData(data) {
        return request('/groupmeal/api/Reservation/GetTimeIntervalConsumeInfo', {
            method: 'POST',
            data
        });
    }
}
